@media screen and (max-width: 1200px) {
	.lp-slider .slider-text {
	  max-width: calc(100vw - 40px);
	  padding: 0;
	}
	.lp-slider .slider-text .wpb_text_column {
	  max-width: 100%;
	}
}
@media screen and (max-width: 990px) {
	/* general */
	.vc_column-inner {
		padding-right: 15px !important;
		padding-left: 15px !important;
	}

	/*p {
		font-size: 6.2vw;
	}*/
	/* contact */
	.wpcf7-form .wpcf7-form-control {
		width: 100%;
	}
	.entry-content .lp-cv ul > li,
	.contacts .just-container,
	.lp-emg,
	.lp-about {
	  text-align: start;
	}
}
@media screen and (min-width: 768px) and (max-width: 990px) {
	.vc_row.lp-emg.vc_row-o-equal-height > .vc_column_container,
	.vc_row.vc_row-o-equal-height > .vc_column_container.emg-img {
	  align-items: flex-start;
	  align-content: flex-start;
	}
	.lp-emg-img {
	  width: 100%;
	}
	.lp-emg > div:last-child {
	  width: 50%;
	}
	.lp-emg img {
		transform: scaleX(-1);
	}
	.lp-sfemg .vc_col-sm-6 {
	  width: 100%;
	}
	.lp-sfemg .vc_col-sm-6 img {
	  max-width: 450px;
	}
	.lp-contact > div {
	  width: 50%;
	  margin-bottom: 30px;
	}
	.lp-contact > div:last-child {
	  width: 100%;
		margin-bottom: 0px;
	}
	.copyright {
		display: flex;
		justify-content: space-between;
	}
}
@media screen and (max-width: 768px) {
	.lp-slider .slider-text .combar-button {
    flex: auto;
	}
	.vc_row {
	  margin-left: -5px;
	  margin-right: -5px;
	}
	.lp-cv, .lp-topfrom, .lp-emg, .lp-about, .lp-slider {
	  margin-bottom: 50px;
	}
	.lp-video {
		margin-bottom: 20px;	
	}
	h2 {
	  font-size: 7.5vw;
	}
	.lp-title h2::after {
	  bottom: 0;
	  top: 0;
	  margin: auto;
	  height: 100%;
	}
	.vc_row[data-vc-full-width].lp-slider {
	  overflow: visible;
	  margin-bottom: 170px;
	}
	.lp-slider .slider-text {
	  padding: 0;
	  margin-block: 110px -160px;
	  margin-inline: 0;
	  max-width: unset;
	  width: 100%;
	  padding: 10px;
	  background: rgba(255, 255, 255, 0.8);
	  gap: 0 5px;
	}
	.lp-slider .slider-text .wpb_text_column h1 {
	  font-size: 9vw;
	  margin-bottom: 7px;
	}
	.lp-slider .slider-text .wpb_text_column {
		font-size: 5.4vw;
		line-height: 1.2;
	}
	.lp-slider .slider-text .wpb_text_column hr {
		margin: 10px 0 12px;
	}
	.lp-slider .slider-text .wpb_text_column p {
		margin: 0;
	}
	.lp-slider .slider-text .combar-button button {
	  font-size: 6vw;
	}
	.lp-about .wpb_text_column {
	  margin: 0 0 35px;
	}
	.vc_row.wpb_row.vc_row-fluid.lp-from {
		padding-top: 5px;
		padding-bottom: 50px;
	}
	.lp-contact > div:not(:last-child) {
	  margin-bottom: 40px;
	}
	.lp-kuput .just-container {
		flex-wrap: wrap;
		gap: 30px
	}
	.lp-kuput .just-container .wpb_single_image {
	  flex: 0 0 calc(50% - 15px);
	}
	.footer-bottom > .container {
		padding: 0;
		flex-wrap: wrap;
		justify-content: center;
	}
}
@media screen and (max-width: 480px) {

}